<!DOCTYPE html>
<!-- 11062-->
<html>
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>Hôtel Tahmany </title>
		<link rel="stylesheet" href="../css/chambres.css"/>
	</head>
	<body>
		<header>
			<div class="grid">
				<div class="tête">
					<p>
						Hôtel Tahmany ****
					</p>
				</div>
				<nav>
					<ul>
						<li>
							<a>Menu</a>
							<ul>
								<li><a href="../index.html">Accueil</a></li>
								<li><a href="../html/propos.html">Les engagement écologique</a></li>
								<li><a href="../html/serv.html">Nos services</a></li>
							</ul>
						</li>
					</ul>
				</nav>
			</div>
			<div class="titr">
				<p>
					Nos chambres
				</p>
			</div>
		</header>
		<div class="grid1">
			<div class="chambre1"></div>
			<div class="texte1">
				<p>
					Suite doubles simples
				</p>
				<p>
					Prix: 210€/Nuit pour 2 personnes petit déjeuner compris
				</p>
				<p>
					Capable d'acueillir une troisième personne, 60€ pour un lit suplémentaire
				</p>
				<a href="../html/resa.html"> Réserver maintenant </a>
			</div>
			<div class="chambre2"></div>
			<div class="texte2">
				<p>
					Suite familial 
				</p>
				<p>
					Prix: 365€/Nuit pour 4 personnes petit déjeuner compris
				</p>
				<p>
					Composé d'une suite double et d'une petite chambre
				</p>
				<a href="../html/resa.html"> Réserver maintenant </a>
			</div>
			<div class="chambre3"></div>
			<div class="texte3">
				<p>
					Suite Tahra
				</p>
				<p>
					Prix: 650€/Nuit pour 4 personnes petit déjeuner compris
				</p>
				<p>
					Composé d'une suite double, d'une chambre standart et d'un patio
				</p>
				<a href="../html/resa.html"> Réserver maintenant </a>
			</div>
			<div class="chambre4"></div>
			<div class="texte4">
				<p>
					Suite Ammany
				</p>
				<p>
					Prix: 1300€/Nuit pour 4 personnes petit déjeuner compris
				</p>
				<p>
					Appartement comportant 1 chambre parentale et 2 chambres standart ansi qu'un salon et un patio 
				</p>
				<a href="resa.html"> Réserver maintenant </a>
			</div>
			<footer>
				<p>
					Nos coordonnées :
					<br>
					Adresse :  40 Avenue De Soweto
					<br>
					97410 La Réunion
					<br>
					E-mail : TahmanyHôtel@gmail.com
					<br>
					Téléphone : +33 09786585 
				</p>
			</footer>
		</div>
	</body>
</html>
